/* Name of a status */
"Available" = "在线";

/* Name of a status */
"Available for friends only" = "只对朋友显示在线";

/* Name of a status */
"Away" = "离开";

/* Name of a status */
"Away for friends only" = "只对朋友显示离开";

/* Name of a status */
"Be right back" = "马上回来";

/* Name of a status */
"Busy" = "忙碌";

/* Name of a status */
"Do not disturb" = "勿打扰";

/* Name of a status */
"Extended away" = "延长离开";

/* Name of a status */
"Free for chat" = "有空聊天";

/* Name of a status */
"Invisible" = "隐身";

/* Name of a status */
"Not at home" = "不在家";

/* Name of a status */
"Not at my desk" = "不在桌前";

/* Name of a status */
"Not available" = "不可用";

/* Name of a status */
"Not in the office" = "不在办公室";

/* Name of a status */
"Occupied" = "忙碌";

/* Name of a status */
"Offline" = "离线";

/* Name of a status */
"On the phone" = "正在通话";

/* Name of a status */
"On vacation" = "正在度假";

/* Name of a status */
"Out to lunch" = "外出用餐";

/* Name of a status */
"Stepped out" = "已外出";